RubyGems Navigation menu

rack-ssl-enforcer 0.2.8

Rack::SslEnforcer is a simple Rack middleware to enforce ssl connections

Gemfile
          gem 'rack-ssl-enforcer', '~> 0.2.8'
  
  
  
  
  
  
  

install
          gem install rack-ssl-enforcer
  
  
  
  
  
  
  

Total downloads 363,335

For this version 22,257

Show all versions (18 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.8 - July 18, 2014 (10 KB)
  2. 0.2.7 - May 23, 2014 (11 KB)
  3. 0.2.6 - September 18, 2013 (9.5 KB)
  4. 0.2.5 - November 14, 2012 (9 KB)
  5. 0.2.4 - September 4, 2011 (7.5 KB)
Show all versions (18 total)